*{
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box; 
}
/* body-color */
#home{
    background-color: #252B33;
}

/* header */
.nav-item a{
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
}
nav{
    background-color:rgb(37,43,51); 
    position: fixed !important;
    width:100%;
    z-index: 60;
}
.linenav{
    width: 30%;
    margin-left:12px;
    height: 3px;
    border-radius: 30px;
    background-color:rgb(37,43,51);
}
.nav-link{
    color:#fff !important;
}
.nav-item:hover>.nav-link{
    color:rgb(214,35,30) !important;
}
.nav-item:hover>.linenav{
    background-color: #fff;
}
.active>a{
    color:rgb(214,35,30) !important;
}
.active>.linenav{
    background-color: #fff;
}
/* carusel */
.slide{
    padding-top: 80px;
}
.carousel-item{
    width: 100%;
}
.carousel-item img{
width: 100%;
}
.sr-only{
    color:#252B33 !important;
}
.carousel-item>img{
    border-radius: 40px;
    position: relative;
}
.carousel-item>h1{
    color:#fff;
    position:absolute;
    top:5%;
    left:5%;
    z-index: 20;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
}
.carousel-item>h1>span{
    color:rgb(214,35,30);
}
.carousel-item>h1>span>a{
    color:rgb(214,35,30) !important;
    text-decoration: none !important;
}
/* size */
.size{
    max-width: 1920px;
    width: 100%;
    /* min-width: 1170px; */
    margin: 0 auto;
}
/* OUR COMPANY */
.our_company{
    display: flex;
    margin-top: 60px;
    max-width: 100%;
    background-color:#273347;
    border-radius: 40px;
    transform-origin: center top;
    overflow: hidden;
}
.our_company h1{
    padding-top: 40px;
    margin-bottom: 60px;
    color:#fff;
    font-weight: 900;
    font-size: 50px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
}
.our_company h1>span{
    color:rgb(214,35,30) !important;
}
.our_company p{
    line-height: 30px;
    color:#fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    text-align: left;
}
.our_company .text{
    width: 45%;
}
/*OUR COMPANY image */
.our_company img{
    width: 50%;
}
/* CHOOSE US */
.choose{
     display: flex;
    margin-top: 60px;
    max-width: 100%;
    background-color: #273347;
    border-radius: 40px ;
    /* position: sticky; */
    /* top: 80px; */
    transform-origin: center top;
    /* overflow: hidden; */
}
.choose img{
    border-radius: 40px 0 0 40px;
    width: 50%;
    min-height: 550px;
    max-height: 600px;
}
.choose>.text{
    width: 50%;
}
.choose h1{
    padding: 20px;
    color:#fff;
    font-weight: 900;
    text-align: center;
    font-size: 50px;
    font-family: 'Montserrat', sans-serif;
}
.logo_img{
    width: 150px;
}
.choose h1>span{
    color:rgb(214,35,30) !important;
}
.red_div{
    border: solid 1px #D6231E;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.icon_red{
    color:rgb(214,35,30) !important;
    font-size: 30px !important;
}
.choose .txt{
    display: flex;
    justify-content: space-between;
}
.txt_p>span{
    text-transform: uppercase;
    font-size: 22px;
    color:#fff;
    font-weight: 900;
    font-family: 'Montserrat', sans-serif;
}
.txt_p{
   font-size: 16px;
   text-transform: uppercase;
   color: #fff;
   width: 87%;  
}
/* COUNTRY */
.country{
    margin-top: 60px;
    max-width: 100%;
    background-color:#273347;
    border-radius: 40px;
    /* position: sticky; */
    /* overflow:hidden; */
    /* top: 69px; */
}
.country>h1{
    padding-top: 40px;
    margin-bottom: 40px;
    color:#fff;
    font-weight: 900;
    font-size: 50px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
}
.country_flex{
    display: flex;
    justify-content: space-between;
}
.country_flex a{
    display: block !important;
    text-decoration: none;
} 

.country_flex a:hover{
    text-decoration: none;
}
.country_flex>div{
  border-radius: 40px;
  width: 47%;
}
.country_flex>div>a>h1{
    padding: 20px;
    color:#fff;
    font-weight: 900;
    font-size: 40px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
}
.country_flex span{
    color:rgb(214,35,30);
}
.country_flex img{
    border-radius: 40px ;
    width: 100%;
}
/* baned */
 .baned{
    margin-top: 60px;
    max-width: 100%;
    background-image: url('../images/bg_img.jpg');
    background-position:bottom;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 40px;
    /* position: sticky; */
    /* top: 80px; */
    transform-origin: center top;
    /* overflow: hidden; */
}
.baned h1>span{
    color:rgb(214,35,30);
}
.img_overlay{
    display: flex; 
    background: rgba(39,51,77,0.7);
    color:#fff;
    border-radius: 40px;
} 
.context>h1{
    color:#fff;
    font-weight: 900;
    font-size: 50px;
    margin: 60px 0;
    font-family: 'Montserrat', sans-serif;
}
.item_baned{
    font-size: 22px;
    font-weight: 900;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}

/* contact */
.contact_us{
    border-radius: 40px;
    /* position: sticky; */
    overflow:hidden;  
    z-index: 40 !important;
    margin-top:40px;
    max-width: 100%;
    border-radius: 40px 40px 0 0;
    background-color:#252B33;
} 
.contact_us h1{
    text-align: center;
    padding-top: 60px;
    padding-bottom: 5px;
    color:rgb(214,35,30);
    font-weight: 900;
    font-size: 50px;
    font-family: 'Montserrat', sans-serif;
}
.contact{
    width:70%;
    margin: 0 auto;
}
.contact_map{
    display: flex;
    justify-content: space-between;
}
.text_contact{
    text-align: center;
    margin: 0 auto;
    width: 90%;
    display: block;
    color:#fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
}
.items_contact{
     display: flex;
     flex-wrap: wrap;
}
.items_contact input{
    width: 100%;
    border: none;
    margin-top: 60px;
    background: none;
    color: #fff;
    outline: none;
    font-size: 22px;
}
.inp_contact1{
    width: 30%;
    border-bottom: solid 1px #6C6D70;
}
.inp_contact1:hover{
    border-bottom: solid 1px rgb(214,35,30);
}
.inp_contact2{
    width: 30%;
    border-bottom: solid 1px #6C6D70;
}
.inp_contact2:hover{
    border-bottom: solid 1px rgb(214,35,30);
}
.inp_contact3{
    width: 30%;
    border-bottom: solid 1px #6C6D70;
}
.inp_contact3:hover{
    border-bottom: solid 1px rgb(214,35,30);
}
.send{
 text-align: center !important;
}
.inp_contact4{
    width: 100%;
    border-bottom: solid 1px #6C6D70;
}
.inp_contact4:hover{
    border-bottom: solid 1px rgb(214,35,30);
}
.carousel-control-next-icon, .carousel-control-prev-icon{
    transform: translateY(40px);
}
.send{
    border-radius: 10px;
    background-color:rgb(214,35,30);
    border: solid 1px rgb(214,35,30);
    color:#fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    padding: 14px 0;
    width: 200px;
    outline: none;
    margin: 20px auto;
    margin-bottom: 40px;
}
.send:hover{
    background-color: #252B33;
    border: solid 1px rgb(214,35,30);
    font-weight: bold;
}

/* footer */
footer{
    z-index: 40 !important;
    /* overflow: hidden; */
    padding-top: 50px;
    margin-bottom: 50px;
    background-color:#252B33;
}
footer h2{
    padding-top: 60px;
    font-size: 30px;
    color: rgb(214,35,30);
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    text-align: center;
}
footer a{
    display: block;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    font-size: 22px;
    color:#fff;
    font-family: 'Montserrat', sans-serif;
}
.footer_cont>div{
    width: 33%;
}
.social a>i{
    padding-right: 15px;
    font-size: 30px !important;
    color: rgb(214,35,30);
}
footer a:hover{
    text-decoration: none;
    color:rgb(214,35,30);
}
.social a:hover i{
    text-decoration: none;
    color:#fff;
}
.footer_cont{
    display: flex;
    justify-content: space-between;
}
.line_red{
    background-color: rgb(214,35,30);
    width: 100%;
    height: 10px;
}
.social a{
    text-align: left !important;
}
.social{
    display: flex;
    justify-content: center;
    align-items: center;
}

/* russia.php */
.mscw{
    padding-top: 90px;
    color:#fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 50px;
    text-transform: uppercase;
    padding-bottom: 30px;
    text-align: center;
}
.russia{
    margin-bottom:60px;
    border-radius: 40px 40px 40px 40px;
    display:flex;
    justify-content: space-between;
}
.russia>div{
    width: 45%;
    border-radius:40px;
}
.russia h1{
    color:#fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 50px;
    text-transform: uppercase;
    padding-bottom: 30px;
    text-align: center;
}
.russia a{
    color: rgb(214,35,30);
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
}
.russia a:hover{
    text-decoration: none;
    color: #fff;
}
.piter{
    width: 100% !important;
}

iframe{
    border-radius:40px;
    width: 100%;
}
/* armenia.php */
.armenia{
    padding-top:80px;
    border-radius: 40px 40px 40px 40px;
    display:flex;
    justify-content: space-between;
}
.armenia>div{
    width: 45%;
    border-radius:40px;
}
.armenia h1{
    color:#fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 50px;
    text-transform: uppercase;
    padding-bottom: 30px;
    text-align: center;
}
.armenia a{
    color: rgb(214,35,30);
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
}
.armenia a:hover{
    text-decoration: none;
    color: #fff;
}
.Goris{
    margin:0 auto;
}
.locat{
    color:#fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 19px !important;
}
.loc{
    color: #fff;
    margin-left:24px;
    margin-right:10px;
    font-family: 'Montserrat', sans-serif;
    font-size: 25px;
}

.btn_top{
    position: fixed;
    bottom:30px;
    right:30px;
    display: none;
	width:70px;
	height: 70px;
    border-radius: 50%;
	background: none;
	color: #ffff;
	z-index: 100;
	border:solid 3px rgb(214,35,30);
	outline: none !important;
}
.btn_top i{
    margin-bottom: auto;
    margin-top: auto;
    margin-left: auto;
    margin-right: auto;
	font-size: 35px ;
}
@media only screen and (max-width: 1600px) {
    /* CHOOSE */
   .txt_p>span,.item_baned{
        font-size: 18px !important;
   }
   .txt_p,.text_contact{
       font-size: 12px !important;
   }
   .size{
       max-width: 1600px;
       width:100%;
       margin: 0 auto;
   }
   .nav-item a,footer a{
       font-size: 18px !important;
   }
   footer i{
       font-size: 25px !important;
   }
} 
 @media only screen and (max-width: 1170px) {
    /* CHOOSE */ 
    h1{
      font-size: 30px !important;
    }
    h2{
       font-size: 20px !important; 
    }
    footer a{
       font-size: 16px !important;    
    }
    .nav-item a{
        font-size: 16px !important;
    }
    .txt_p>span,.item_baned{
     font-size: 18px !important;
    }
    
    .txt_p,.text_contact{
    font-size: 12px !important;
    }
    .size{
      max-width: 1170px !important;
      width:100% !important;
      margin: 0 auto;
    }
    .size>div{
      margin-left:0 !important;
      margin-right:0 !important;
      border-radius: 0px !important;
      width:100% !important;
    }
    .img_overlay{
      border-radius: 0px !important;
    }
    .choose img{
        border-radius: 0px !important;
    }
    .carousel-item{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .text p{
        font-size: 12px !important;
    }
    .carousel-item>img{
        border-radius: 0px !important;
    }
    .carousel-item.px-2{
        padding-right:0 !important;
        padding-left:0 !important;
    }
    .russia p{
        font-size:16px !important;
    }
    .armenia p{
        font-size:16px !important;
    }
    .russia a{
        font-size:16px !important;
    }
    .armenia a{
        font-size:16px !important;
    }
    
    
}

@media only screen and (max-width: 1033px) {
    .man-box{
        display: none !important;
    } 
    .our_company  h1{
        margin-bottom: 20px !important;
    }
    .nav-item a{
        font-size: 16px !important;
    }
    .choose{
        display: block;
    }
    .choose > div{
        width: 100% !important;
    }
    .choose img{
        display: none !important;
    }
    h1{
        font-size: 23px !important;
    }
    .item_baned{
        font-size: 16px !important;
    }
    h2{
        font-size: 19px;
    }
    footer a{
        font-size: 14px !important;
    }
    .social a{
        text-align: center;
    }
    .social a>i{
        font-size:16px !important;
    }
    .btn_top{
        width: 50px !important;
        height:50px !important;
    }
    .btn_top>i{
        font-size: 25px;
    }
    .items_contact input{
        font-size: 16px !important;
    }
    .items_contact input{
        margin-top: 10px !important;
    }
}
@media only screen and (max-width: 900px) {
    .armenia{
        display:block !important;
    }
    .yerevan{
        margin-bottom: 70px !important;
    }
    .armenia>div{
        width: 100% !important;
    }
    .russia{
        display:block !important;
    }
    .moscow{
        margin-bottom: 70px !important;
    }
    .russia>div{
        width: 100% !important;
    }
    iframe{
        height: 350px !important;
    }
    .carousel-indicators{
      display: none !important;
    }
    .choose{
        padding-bottom: 20px;
    }
    .our_company{
        display: block !important;
    }
    .items_contact{
        font-size: 14px !important;
    }
    .red_div{
        max-width: 55px !important;
        min-width: 55px !important;
        height: 55px !important;
    }
    .red_icon{
        font-size: 20px !important;
    }
    .our_company>div{
        width: 100% !important;
    }
    .our_company>img{
        width: 100% !important;
    }
    .social{
        text-align: right !important;
    }
    .footer_cont{
        display: block !important;
    }
    .footer_cont>div{
        width: 50% !important;
        margin: auto !important;
    }
    .social>div>a{
        width:300px !important;
        display: block !important;
        margin: 0 auto;
    }
    .send{
        padding: 7px 0px !important;
    }
    .items_contact input{
        font-size: 13px !important;
    }
    
    .armenia a{
        font-size:14px !important;
    }
    
    .russia a{
        font-size:14px !important;
    }
}
@media only screen and (max-width: 740px) {
    .country_flex h1{
        font-size: 18px !important;
    }
    .send{
        width: 130px;
        text-align: center !important;
    }
    .carousel-item h1{
        font-size: 20px !important;
    }
    .items_contact{
     display: block !important;
    }
    .items_contact div{
        width:100% !important;
    }
    .items_contact input{
        width:100% !important;
    }
}

@media only screen and (max-width: 600px) {
    .country_flex{
        display: block !important;
    }
    .country_flex>div{
        width: 100% !important;
        margin: 0 auto !important;
    }
    .contact{
        width: 100% !important;
        margin: 0 auto !important;
    }
    .carousel-item h1{
        font-size: 16px !important;
    }
    
}
@media only screen and (max-width: 457px) {
    .carousel-item h1{
        font-size: 13px !important;
    }
}
@media only screen and (max-width: 380px) {
    nav>.mr-auto>a>img{
        width: 20px !important;
    }
    .carousel-item h1{
        font-size: 10px !important;
    }
    .nav>a>img{
        width: 40px !important;
    }
    .logo_img{
        width: 100px !important;
    }
}




 
